---
layout: memberPage
type: news
title: Vector joins SOAFEE SIG
description: New member announcement – click for more details on Vector
date: 2023-07-18
memberId: vector

banner:
  background: banner/banner3.jpg

Card:
  Class: new-member
---

# Vector joins SOAFEE SIG

The SOAFEE community are excited to welcome Vector as a voting member of the SOAFEE SIG.

## Why Vector is joining the SOAFEE SIG

Vector is the leading manufacturer of software tools and embedded components for the development of electronic systems and their networking, with safety levels from QM up to ASIL D.

The increasing complexity of current and future EE systems and the strong trend towards Software Defined Vehicles opens the way for a “new way of working” within the industry to model, build, deploy, execute and observe their systems. We are glad to be part of this discussion in SOAFEE with its competent members and to share our experience in this demanding domain.

## About Vector

Vector has been a partner of automotive manufacturers and suppliers and related industries since 1988. Vector tools and services provide engineers with the decisive advantage to make a challenging and highly complex subject area as simple and manageable as possible. Worldwide customers in the automotive, commercial vehicles, aerospace, transportation, and control technology industries rely on the solutions and products of the independent Vector Group for the development of technologies for future mobility.

www.vector.com